17/03/2021 04:51 - Anonymous

AU Test : Done L3u: 17/03/2021
#1 - 17/03/2021 04:53 - Anonymous
- 1599 changed from 151 link lux' 999 UC @m31 login to 154 link is' vev UC dmsl login 119998

#2 - 19/03/2021 01:14 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 19/03/2021 01:17 - Anonymous

- unu clipboard-202103190846-7hqdl.png added

- uWi Mg gouTHN T yUPROD.Xlsx added

- un¥ clipboard-202103190848-jijt4.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wawnaeu changed from Anonymous to Anonymous

User dmsunaaau
username: 100002
password: 12345678

#4 - 19/03/2021 06:33 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 19/03/2021 06:34 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#6 - 19/03/2021 06:42 - Anonymous
- uWu clipboard-202103191414-ucpkl png added

- dame changed from Test : Todo to Test : Doing
#7 - 19/03/2021 06:42 - Anonymous
- dame changed from Test : Doing to Test : Done
uiln
clipboard-202103190846-7hqdl.png 66 KB 18/03/2021 Anonymous
Tufous¥mlsgiinuuPROD.xlsx 22.2 KB 18/03/2021 Anonymous
clipboard-202103190848-jijt4.png 122 KB 18/03/2021 Anonymous
clipboard-202103191414-ucpk1.png 67.4 KB 18/03/2021 Anonymous
